/* CSS Document */
*{
border:0;
padding:0;
margin:0
}
body{
font-size:12px;
/*line-height:22px;*/
font-family:"ËÎÌå"
}
a{ color:#333; text-decoration:none; 

}
a:hover{ color:#c51e03; text-decoration:underline}
#item a{
color:#fff;
text-decoration:none
}
#item a:hover{
color:#fff;
text-decoration:underline
}


#main{
clear:both;
overflow:hidden;
width:950px;
margin:0 auto;
line-height:22px;
}
#item{
	width:950px;
	height:34px;
	clear:both;
	margin:0 0 8px 0 ;
	color:#333333;
	background: url(../images/Info_elite_images/item_bg.gif) no-repeat;
}
#item ul{
list-style-type:none;
padding-top:6px;
text-align:left;
float:left
}
#item ul li{
display:inline;
padding:0 6px
}
#item a {color:#333333;}
#item a:hover {color:#c51e03; text-decoration:underline;}
#item .title{
float:left;
color:#3C85C5;
font-weight:bold;
padding:6px 10px 0 10px;
}




#leftcolumn{
width:182px;
float:left
}
#leftcolumn .join{
width:182px;
}

#leftcolumn .join .title{
	clear:both;
	width:182px;
	height:27px;
	overflow:hidden;
	background: url(../images/Info_elite_images/leftcolumn_titlebg.gif) no-repeat;
}
#leftcolumn .join .title h1{
color:#6A6A6A;
font-weight:bold;
font-size:12px;
padding-left:8px;
padding-top:4px
}

#leftcolumn .join .content{
width:180px;
border-left:#C1D8F7 1px solid;
border-right:#C1D8F7 1px solid;
border-bottom:#C1D8F7 1px solid;
}
#leftcolumn .join .content .zjunit{
clear:both;
padding:20px
width:140px
}
#leftcolumn .join .content .zjunit img{
display:block
}

#rightcolumn{
float:right;
width:758px
}
#rightcolumn a {color:#333333;}
#rightcolumn a:hover {color:#C51E03; text-decoration:underline;}

#rightcolumn .unit{
width:758px;
clear:both;
margin-bottom:8px
}
#rightcolumn .unit .title{
width:758px;
height:26px;
background: url(../images/Info_elite_images/rightcolumn_titlebg.gif) no-repeat;
border-bottom:#C1D8F7  1px solid
}
#rightcolumn .unit .title h1{
color:#333;
font-weight:bold;
font-size:12px;
padding-left:8px;
padding-top:2px
}

#rightcolumn .unit .content{
width:756px;
border-left:#C1D8F7 1px solid;
border-right:#C1D8F7 1px solid;
border-bottom:#C1D8F7 1px solid;
overflow:hidden


}

#rightcolumn .unit .content #showresult1{padding-right:10px;}
#rightcolumn .unit .content .leftnews{
width:358px;
float:left;
overflow:hidden;
margin-left:0px;
display:inline
}
#rightcolumn .unit .content .leftnews ul{
list-style-type:none;
padding:10px
}
#rightcolumn .unit .content .leftnews ul li{
background: url(../images/Info_elite_images/squre.gif) no-repeat left center;
padding-left:20px;
border-bottom:#9D9D9D 1px dotted
}
.hui{
color:#555}
#rightcolumn .unit .content .leftnews ul li .lefttitle{
float:left;

}
#rightcolumn .unit .content .leftnews ul li .righttime{
float:right;
}
/*
#rightcolumn .unit .content .pic{
float:left;
padding:10px;
width:100px;
height:125px;
}
*/
#rightcolumn .unit .content img{
float:left;
margin:6px 6px -5px 0px; }


#rightcolumn .unit .content .jieshao{
/*float:left;*/
width:756px;
color:#333
}

#rightcolumn .unit .content .jieshao p{
padding:10px 10px 0 10px !important
}






#leftcolumn .search{
width:182px;
margin-bottom:8px
}
#leftcolumn .search .title{
	clear:both;
	width:182px;
	height:27px;
	overflow:hidden;
	background: url(../images/Info_elite_images/leftcolumn_titlebg.gif) no-repeat;
}
#leftcolumn .search .title h1{
color:#333;
font-weight:bold;
font-size:12px;
padding-left:8px;
padding-top:4px
}
#leftcolumn .search .content{
width:160px;
border-left:#C1D8F7 1px solid;
border-right:#C1D8F7 1px solid;
border-bottom:#C1D8F7 1px solid;
padding:10px;
}

#leftcolumn .search .content .clear{
clear:both;
overflow:hidden;
width:160px;
padding:4px 0
}
#leftcolumn .search .content .clear .s1{
float:left;
width:50px
}
#leftcolumn .search .content .clear .s2{
float:left;
width:110px
}
#leftcolumn .search .content .clear .s2 input{
border:#9D9D9D 1px solid;
width:100px;
height:20px
}
#leftcolumn .search .content .clear .s2 select{
border:#9D9D9D 1px solid;
width:100px;
height:20px
}









#leftcolumn .join{
width:182px;
}

#leftcolumn .join .title{
	clear:both;
	width:182px;
	height:27px;
	overflow:hidden;
	background: url(../images/Info_elite_images/leftcolumn_titlebg.gif) no-repeat;
}
#leftcolumn .join .title h1{
color:#333;
font-weight:bold;
font-size:12px;
padding-left:8px;
padding-top:4px
}

#leftcolumn .join .content{
width:180px;
border-left:#C1D8F7 1px solid;
border-right:#C1D8F7 1px solid;
border-bottom:#C1D8F7 1px solid;
}
#leftcolumn .join .content table {
margin:6px 0
}
#leftcolumn .join .content table td{
text-align:center;
}